Subject: Re: bug#49004: Update IRC-related references to point to Libera.Chat

From: Amin Bandali <[email-masked]>
Date: Sun, 04 Jul 2021 01:24:52 -0400

Thank you all for looking and testing this, and sorry for the delay.
I went ahead and pushed the change to 'emacs-27' along with a NEWS
entry and small explanatory blurbs in the erc.texi and rcirc.texi
manuals, and then merged it into 'master' as well.

Best,
amin